/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* OVERRIDE */

/* Remove underline for all links */
a { text-decoration: none !important;}

#cookie-notice {
	border-top: 1px solid #005587;
}

#cookie-notice .cn-button {
	background-color: #005587 !important;
	color: #fff !important;
	padding: 0.4em !important;
}

.cookie-notice-container {}

/*
Slider read more button size
FR - DE
*/
[id*="rev_slider"] [id*="-layer-6"],
[id*="rev_slider"]  [id*="-layer-6"] {
	padding: .425em 1em !important;
	line-height: 27.2px !important;
}

/* Button color of website */
/* Target button */
[class*="btn-wb-color"],
.wpforms-submit-container .wpforms-submit {
	background-color: #005587 !important;
	border: 2px solid #005587 !important;
	color: #fff !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	padding: .3em 1em !important;
	line-height: 27.2px !important;
}

[class*="btn-wb-color"]:hover,
.sib-default-btn:hover,
.wpforms-submit-container .wpforms-submit:hover {
	transition: .2s;
	background-color: #fff !important;
	color: #005587 !important;
}

/* Title uppercase bold */
.cs-title-ub h3 {
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
}

.wpforms-submit-container .wpforms-submit {
	height: 48px;
}

/* Contact Form 7 - label */
.cf7-label {
	display: block;
	font-weight: 700;
	font-size: 16px;
	float: none;
	line-height: 1.3;
	margin: 0 0 4px 0;
	padding: 0;
}

/*  Remove date block from agenda list in home page */
.tribe-mini-calendar-event .list-date {
	display: none !important;
}
/* Override main - remove padding bottom */
#main {
	padding-top: 18px !important;
	padding-bottom:0 !important;
}

@media screen and (max-width: 778px) {
	#main {
		padding-top: 0 !important;
	}
}

/* Add underline on hover for all headline title  */
.post .entry-title a:hover {
	text-decoration: underline;
}

/* override masonry category head font size */
[class*="blog-masonry-shortcode"] .filter .filter-categories a {
	margin: 5px;
	font-size: 18px;
	border: 1px solid;
	transition: .2s;
}
[class*="blog-masonry-shortcode"] .filter .filter-categories a:hover{
	background-color: #005587 !important;
	color: #fff !important;
}

/* override masonry category link color */
[class*="blog-masonry-shortcode"] article .entry-title a {
	font-size: 19px;
	line-height: 20px;
	font-weight: bold;
}

[class*="blog-masonry-shortcode"] article .category-link a {
	color: #005587 !important;
}
/* ++++++++++++++++++++++++++ */
/* Override search and archive page */
body.search #main,
body.archive #main {
	padding-bottom: 18px !important;
}

/* Override google map pagination */
.wpgmp_pagination {
	text-align: center;
}

.wpgmp_pagination a,
.wpgmp_pagination span {
	 background-color: #f4f4f4 !important;
	 color: #000 !important;
	 padding: 5px 17px !important;
}

.wpgmp_pagination a:hover,
.wpgmp_pagination span.current {
	background: #005587 !important;
	color: #FFF !important;
}

/* ++++++++++++++++++++++++++ */
/* Override The event calendar/ agenda page */
.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper {
	max-width: inherit !important;
}

/* ************************ */
/* ************************ */

/* HEADER */
.top-bar {
	height: 31px !important;
}

.top-bar.full-width-line:after {
	border-bottom-color: #f3f3f3 !important;
}

.top-bar .right-widgets .soc-ico {
	margin-bottom: 0 !important;
}

.top-bar .right-widgets .soc-ico > a:hover {
	opacity: .6;
	transition: .2s;
}

/* - *************** */
/* - underline the text at right */
.top-bar .left-widgets .text-area a {
	text-decoration: underline !important;
}
.top-bar .left-widgets .text-area a:hover {
	text-decoration: none !important;
}
/* - *************** */

/* - FIX WPML */
.top-bar .right-widgets .wpml-ls,
.dt-mobile-header .wpml-ls {
	padding: 0 !important;
}
.top-bar .right-widgets .wpml-ls .wpml-ls-link {
	padding: 5px 3px;
}
/* - *************** */

.header-bar .branding  {
	height: 115px;
}

/* Branding center img */
/* Target 1st mini-widget class*/
.header-bar .branding div:nth-child(4) {
	justify-content: flex-end;
}

/* MENU */
/* Menu border top custom - footer top border */
.classic-header .navigation::before, 
#footer::before {
	display: inherit;
	content: " ";
	background: url(../../uploads/2019/05/header-colour-bg.svg);
	background-position: center;
	background-size: cover;
	height: 6px;
}

/* Add space between menu item */
#primary-menu.main-nav > li {
	margin: 0 42px;
}
@media screen and (min-width: 990px) and (max-width: 1122px) {
	#primary-menu.main-nav > li {
		margin: 0 30px;
	}
}

/* Fix menu icon position and size */
/* We target only the menu and sticky menu not the mobile menu */
body:not(.show-overlay-mobile-header) .menu-item-text .menu-text {
	text-align: center;
}

body:not(.show-overlay-mobile-header) .menu-item img._mi {
	display: block;
}
body:not(.show-overlay-mobile-header) .menu-item ._svg {
	width: 100px;
	height: 60px;
	margin: 0 auto !important;
}

/* Add opacity on menu item hover/active */
.main-nav > li:not(.act):not(.wpml-ls-item) > a:hover,
.main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a,
.main-nav > li.act:not(.wpml-ls-item) > a {
	opacity: .6;
	transition: .2s;
}

/* Color the contact menu link (only for the mobile version) */
/* FR  - DE*/
.mobile-main-nav li.menu-item-24387 > a .menu-text,
.mobile-main-nav li.menu-item-26992 > a .menu-text,

.mobile-main-nav li.menu-item-26150 > a .menu-text,
.mobile-main-nav li.menu-item-26984 > a .menu-text
{
	color: #f39201;
}
/* ************************ */

/* FOOTER */
/* Hide the current url wrapper and display it only for print */
footer #cur-url {
	display: none;
}

/* Style the first column - menu contact */
#menu-contact-menu a,
#menu-contact-menu-de a {
	font-size: 18px;
	font-weight: 600;
}

#nav_menu-14,
#nav_menu-15 {
	margin-bottom: 15px;
}

/* sendinblue add a style for .menu which affect other widget - we restyle it */
.footer section ul.menu {
	background: inherit;
	border: inherit;
	border-radius: inherit;
	list-style: inherit;
	margin: inherit;
	max-width: inherit;
	min-width: inherit;
	padding: inherit;
}

/* Remove the line between links */
.footer .widget-title {
	font-weight: 700 !important;
}

.footer .menu li {
	border: none !important;
	margin: 5px 0 0;
	padding: 0;
}

.footer .textwidget input {
	width: inherit !important;
	padding-left: 5px;
}

@media screen and (max-width: 778px) {
	.top-bar {
		height: 61px !important;
	}

	.top-bar .text-area {
		display: block !important;
	}

	.footer .widget {
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 450px) {
	.top-bar .text-area {
		font-size: 8px !important;
	}
}
/* ************************ */
/* ************************ */
/* POST */

@media screen and (min-width: 768px) {
	#page #content.post > .post-thumbnail {
		width: 60%;
		margin: 0 auto;
	}
}

/* ************************ */
/* ************************ */
/* PAGE - Rubrique page header */
#fancy-header .wf-wrap {
	position: relative;
}

#fancy-header .wf-wrap .fancy-title-head {
	position: absolute;
	bottom: 0;
	background-color: rgba(255,255,255, .8);
	width: 100%;
	height: 75px;
	padding: 0;
	margin: 0 !important;
}

@media screen and (min-width: 778px) {
	#fancy-header .wf-wrap .fancy-title-head {
		padding: 20px 0;
	}
}

.fancy-header .wf-wrap .breadcrumbs {
	position: absolute;
	bottom: 0;
	display: block !important;
	margin-bottom: 0 !important;
	padding: 5px 0;
}

.fancy-header .wf-wrap .breadcrumbs li:not(.current) {
	color: #005587 !important;
}

/* ************************ */
/* ************************ */
/* PAGE Listing Maisons de la Jeunesse */
.wpgmp_map_parent {
	margin-bottom: 50px !important;
}

/* Center wrapper location list */
.wpgmp_filter_wrappers,
.location_listing1,
.location_listing4,
.wpgmp_pagination {
	float: inherit !important;
	width: 80% !important;
	margin:0 auto;
}

/* Remove dropdown wrapper BG */
.wpgmp_filter_wrappers {
	background:#fff !important;
	padding:20px 0 0 0!important;
}

/* Modify dropdown BG */
.wpgmp_filter_wrappers .categories_filter select[name="place_category"] {
	background-color:#005587 !important;
}

/* Remove location border */
.wpgmp_listing_list .wpgmp_locations {
	border-right: none;
	border-left: none;
	border-bottom: none !important;
	border-color: #005587;
}

/* Override location title */
.wpgmp_listing_container .fc-item-aare .fc-item-title a,
.wpgmp_listing_container .fc-item-aare .fc-item-title a:hover,
.wpgmp_listing_container .fc-item-aare .fc-item-title a:focus,
.wpgmp_listing_container .fc-item-aare .fc-item-title a:visited {
	font-family: "Varela Round", Helvetica, Arial, Verdana, sans-serif;
}

/* Override location button */
.wpgmp_listing_container .fc-item-aare .read-more {
	background-color:#005587 !important;
	color: #fff !important;
	border: none;
}

/* Style socials buttons */
.wpgmp_locations_bubble ul.location_social_wrapper {
	margin: 0;
	text-align: center;
}

.wpgmp_locations ul.location_social_wrapper li,
.wpgmp_locations_bubble ul.location_social_wrapper li {
	display: inline-block !important;
	margin: 0 10px;
	width: 30px;
}

.wpgmp_locations ul.location_social_wrapper li:first-child,
.wpgmp_locations_bubble ul.location_social_wrapper li:first-child {
	margin-left: 0;
}

.wpgmp_locations ul.location_social_wrapper li a,
.wpgmp_locations ul.location_social_wrapper li a span,
.wpgmp_locations_bubble ul.location_social_wrapper li a,
.wpgmp_locations_bubble ul.location_social_wrapper li a span {
	font-size: 30px;
	text-decoration: none;
}

.wpgmp_locations ul.location_social_wrapper li a:hover,
.wpgmp_locations_bubble ul.location_social_wrapper li a:hover {
	color: rgba(0, 85, 135, .7);
}


.wpgmp_locations ul.location_social_wrapper a[href*="aucun"],
.wpgmp_locations_bubble ul.location_social_wrapper a[href*="aucun"] {
	display: none;
}



/* ************************ */
/* ************************ */
/* WPJOBBOARD Override submit button */
.wpjb-submit {
	background-color: #005587 !important;
	border: 2px solid #005587 !important;
	color: #fff !important;
	font-size: 16px !important;
	font-weight: 700;
}

.wpjb-submit:hover {
	transition: .2s;
	background-color: #fff !important;
	color: #005587 !important;
}

.wpjb-manage-actions-right {
	display: none !important;
}

.wpjb-manage-actions-more {
	display: block !important;
}

/* align the textarea to to same line V with others */
.single-job .wpjb .wpjb-text {
	padding: 0 6px 0 6px;
}

/* PAGE JOBS SEARCH */

/*
WPJOBBOARD Override select button
- select option
- select with mutiple selection
*/
.wpjb-field select,
.wpjb-field .daq-multiselect-holder input {
	background: url(../../uploads/2019/05/drop-down-arrow.jpg) no-repeat !important;
	background-position: right !important;
	font-size: 14px;
	padding-right: 50px !important;
}

/* Fix width for niveau etude selection */
.wpjb-element-name-niv_etude {
	min-width: 250px;
}

/* - Field section */
.wpjb-form-to-refine {
	position: relative;
}

.wpjb-form-to-refine fieldset:nth-child(1) {
	max-width: 89%;
	vertical-align: middle;
}

.wpjb-form-to-refine fieldset > * {
	display: inline-block;
	vertical-align: middle;
}

.wpjb-form-to-refine fieldset [class*="wpjb-element"] {
	padding-right: 10px!important;
	padding-bottom: 0!important;
	margin-bottom: 0!important;
	width: 19%;
}

.wpjb-form-to-refine fieldset [class*="wpjb-element"] > * {
	width: 100% !important;
	display: block !important;
}

.wpjb-form-to-refine fieldset [class*="wpjb-element"] input,
.wpjb-form-to-refine fieldset [class*="wpjb-element"] select {
	height: 42px;
}

.wpjb-form-to-refine fieldset [class*="wpjb-element"] .daq-multiselect-options input {
	height: inherit;
}

/* - Search button section */
.wpjb-form-to-refine fieldset:nth-child(2) {
	max-width: 11%;
	position: absolute;
	right: 0;
	bottom: 0;
	vertical-align: bottom;
}

@media only screen and (max-width: 1050px) {
	.wpjb-form.wpjb-form-to-refine fieldset:nth-child(1) {
		max-width: 100%;
	}

	.wpjb-form-to-refine fieldset [class*="wpjb-element"] {
		width: 49%;
	}

	.wpjb-form-to-refine fieldset:nth-child(2) {
		position: relative;
		max-width: inherit;
		margin-top: 5px;
	}

	.wpjb-form-to-refine fieldset:nth-child(2) input[type=submit] {
		width: 100%;
	}

	/* Cookie notice */
	#cookie-notice .cookie-notice-container {
		width: inherit !important;
	}

	#cookie-notice #cn-notice-text {
		display: block;
		padding: 10px;
	}
}

@media only screen and (max-width: 321px) {
	#cookie-notice .cn-button {
		display: block;
		margin: 5px 0 0 0;
	}
}

/* ************************ */
/* ************************ */
/*  NEWSLETTER PAGE */
.newsletter-text-info {
	margin: 0 !important;
}

#young-iframe {
	width: 100%;
	height: 1000px;

}
#employer-iframe {
	width: 100%;
	height: 400px;
}

@media only screen and (max-width: 1200px) {
	#young-iframe {
		height: 1030px;
	}
	#employer-iframe {
		height: 420px;
	}
}
/* ************************ */
/* ************************ */
/*  ARTICLE */
/* Style article date */
#date-article {
	margin-bottom: 15px;
}

/*
Homepage -  Last article and last event -
Style Bottom headline
 */
.section-selected-article .wpb_single_image {
	margin-bottom: 0 !important;
}

.section-selected-article a.bottom-headline-title-link {
	display: block;
	font-family:"Varela Round";
	padding: 15px 0 5px 0;
	font-size: 20px;
	line-height: 21px;
	font-weight: bold;
	text-decoration: none;
}

.section-selected-article .bottom-headline-sub-text p {
	font-size: 12px;
}

.section-selected-article a.bottom-headline-title-link:hover,
.section-selected-article .bottom-headline-sub-text a:hover {
	text-decoration: underline;
}

#home-event-wrapper #evcal_head {
	display: none;
}

.blog-shortcode .post-entry-content .entry-title a,
.blog-shortcode .post-entry-title-content .entry-title a {
	hyphens: auto !important;
	word-break: break-word !important;
}

/* MAP BANNER */

.wpb_raw_code {
	margin-bottom:0;
}

#map-banner{
	width: 100%;
	height: 550px;
	display: flex;
}

.map-banner__clip {
	position: absolute;
	background:#fff;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:0;
	clip-path: polygon(0 0, 70% 0, 30% 100%, 0% 100%);
	-webkit-clip-path: polygon(0 0, 70% 0, 30% 100%, 0% 100%);
}

.map-banner__col {
	width: 50%;
	display: flex;
	align-items: center;
	position: relative;
}

#map-banner__col-logo {
	justify-content: center;
}

#map-banner__col-info {
	width: 75%;
}
#map-banner__col-info h1{
	font-size: 30px;
}

#map-banner__col-r {
	justify-content: flex-end;
	align-items: flex-end;
}

#map-banner__col-r img {
	max-height: 510px;
	margin: 0 auto;
}

@media only screen and (max-width: 1050px) {
	#map-banner {
		height: 350px;
	}

	#map-banner__col-info h1 {
		font-size: 24px;
	}

	#map-banner__col-r img {
		width: 100%;
	}
}

@media only screen and (max-width: 658px) {
	#map-banner {
		height: 250px;
	}

	#map-banner .map-banner__clip {
		clip-path: polygon(0 0, 100% 0, 30% 100%, 0% 100%);
	}

	#map-banner__col-l {
		flex-direction: column;
	}

	#map-banner__col-logo {
		height: 20%;
		margin-top: 10px;
	}

	#map-banner__col-logo img {
		width: 60%;
	}

	#map-banner__col-info {
		width: 80%;
	}

	#map-banner__col-info a.vc_btn3.vc_btn3-size-sm {
		padding: .3em .5em !important;
	}

	#map-banner__col-info h1 {
		font-size: 14px;
		width: 260px;
	}

	#map-banner__col-r img {
		width: 100%;
	}
}
/* Iphone 5s RES */
@media only screen and (max-width: 321px) {
	#map-banner__col-info h1 {
		font-size: 13px;
		line-height: 25px;
	}

	#map-banner__col-info a {
		font-size: 14px !important;
	}

	#map-banner__col-r img {
		max-height: 110px;
	}
}

/* ************************ */
/* ************************ */
/* ************************ */
/* NEWSLETTER FORM OVERRIDE */

.sib-form, #sib-container, .sib-form-block {
	padding: inherit !important;
}

#sib-form div {
	padding: 3px 0 !important;
}

#sib-container .entry__field:focus-within {
	box-shadow: none !important;
}

#sib-container .entry__field {
	border: none !important;
}

#sib-container .entry__field input,
#sib-container .entry__field select {
	margin: 0 !important;
	border: 1px solid #c0ccda;
}
#sib-container .sib-optin {
	margin-left: 25px !important;
}

/* ************************ */
/* ************************ */
/* ************************ */
/*
CSS FOR PRINT
 */
@page {
	margin: 1.5cm;
}

@media print {
	#page .top-bar,
	#page .classic-header header .branding .mini-widgets .mini-search,
	#page .classic-header header .navigation,
	#phantom.classic-header,
	#page #helpful-wrapper,
	#page #sassy-social-wrapper,
	#page #other-content-wrapper,
	#page footer > .wf-wrap,
	#page .scroll-top,
	#cookie-notice
	{
		display: none !important;
	}

	footer #cur-url {
		display: block;
	}

	/* extra customize */
	#page  .branding .mini-widgets:last-child {
		display: none;
	}

	#page .branding img {
		max-width: 65% !important;
	}

	#page .header-bar {
		min-height: inherit;
	}
	#page #content.post .vc_empty_space {
		height: 0 !important;
	}
	#page #content.post .vc_row,
	#page #content.post .vc_column-inner {
		margin: 0 !important;
		padding: 0 !important;
		clear:column;
	}

	#page #content.post .post-thumbnail {
		width: 50%;
		margin: 0 auto;
	}

	#page #content.post .post-thumbnail img {
		page-break-inside: avoid;
	}

	#page #content.post .post-title h2 {
		margin-bottom: 0 !important;
	}

	/* row setted full width*/
	#page #content.post [data-vc-full-width="true"] {
		left: inherit !important;
		width: inherit !important;
		padding-left: inherit !important;
		padding-right: inherit !important;
		margin: 0 auto;
	}

	#page #content.post [class*="vc_col-"] {
		width: 100%;
		page-break-inside: avoid;
	}

	a[href*='//']:after {
		content:" (" attr(href) ") ";
	}

	#page #content.post [class*="vc_custom_"] {
		padding: 0 !important;
	}

	#page .vc_message_box {
		page-break-inside: avoid;
	}

	/* Manage icons */
	.icon-with-text-shortcode .text-icon {
		font-size: 12px !important;
		width: 30px !important;
		height: 30px !important;
		line-height: 0 !important;
		margin: 0 !important;
	}
	.icon-with-text-shortcode .text-icon .icon-inner,
	.dt-shortcode-icon .icon-inner {
		border-radius: inherit !important;
		min-width: 20px !important;
		min-height: 20px !important;
		padding: 7px;
	}

	/* Edit job detail page */
	.wpjb-row-meta-_tag_type a:after, .wpjb-row-meta-_tag_category a:after {
		content:"";
	}

	.wpjb-page-single .related-job-wrapper,
	.wpjb-page-single .return-btn {
		display: none;
	}
}

/* LIVECHAT */
#livechat-bubble {
	position: fixed;
	right: 30px;
	bottom: 20px;
	display: block;
	background: rgb(218, 56, 7);
	width: 40px;
	height: 40px;
	padding: 5px;
	border-radius: 50%;
	cursor: pointer;
	z-index: -1;
}

#livechat-selection-wrapper {
	position: fixed;
	right: 30px;
	bottom: 0;
	width: 290px;
	height: 0;
	background-color: #fff;
	border-radius: 4px 0 !important;
	box-shadow: 0 2px 25px rgba(0,0,0,.2) !important;
	z-index: 999;
	transition: .5s height;
}

#lv-selection-title {
	border-radius: 3px 3px 0 0;
	background-color: #005587 !important;
	display: block;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
}

#lv-selection-title #lv-selection-title {
	color: #fff;
	font-size: 16px !important;
	float: left;
	margin-left: 10px;
}

.lv-selection-icon-close {
	font-size: 17px;
	margin-right: 10px;
	cursor: pointer;
	color: #FFF;
	display: none;
}

.lv-selection-icon-close:before {
	content: "X";
}

#livechat-selection-wrapper .lv-inside {
	border-radius: 10px 10px 0 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: #FFF;
}

.lv-choose-lng {
	margin: 0 auto;
}

a.lv-a-lng  {
	display: block;
	background: #005587;
	border: 2px solid #005587;
	width: 90%;
	margin: 10px auto;
	padding: 14px 0;
	cursor: pointer;
	text-align: center;
	font-size: 14px;
	color: #fff !important;
}

a.lv-a-lng:hover {
	color: #005587 !important;
	background: #fff;
}

#livechat-selection-wrapper.selection-open {
	height: 300px;
}

#livechat-selection-wrapper.livechat-open {
	display: none;
}

#livechat-selection-wrapper.selection-open .lv-selection-icon-close {
	display: block;
}

#lv-loading {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%);
	display: none;
}
